@font-face {
  font-family: 'digital-numbers';
  src: url('../fonts/DS-DIGI.TTF');
}

.ad-banner {
	position: relative;
	width: 728px;
	height: 90px;
	border: 2px solid #222;
	background: url('../ads/images/bg.png') no-repeat center;
	background-size: cover;
}

.ad-banner .timer {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #FFF;
	left: 29%;
	top: 50%;
	transform: translateY(-50%);
	font-size: 45px;
	text-shadow: 0px 1px 20px #FFF,
				 0px 1px 30px #FFF;
	font-family: "digital-numbers";
}

.ad-banner .msg {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 24%;
	top: 50%;
	transform: translateY(-50%);
	visibility: hidden;
}